## org.apache.mahout.vectorizer.collocations.llr
Interface LLRReducer.LLCallback

All Known Implementing Classes:
  LLRReducer.ConcreteLLCallback

Enclosing class:
  LLRReducer

    public static interface LLRReducer.LLCallback

provide interface so the input to the llr calculation can be captured for validation in unit testing

Method Summary
`double` `logLikelihoodRatio(int k11, int k12, int k21, int k22)`

Method Detail

### logLikelihoodRatio

    double logLikelihoodRatio(int k11,
                              int k12,
                              int k21,
                              int k22)

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.